* {
    margin: 0;
    padding: 0;
}
body {
    width: 980px;
    margin: 0 auto;
    font-family: 'Lucida Grande', Tahoma, Verdana, 'Arial Unicode MS', Arial, sans-serif;
    background: white url("../media/header-background.png") repeat-x;
}
h2 {
    font-size: 20px;
    color: #34323A;
}
h3 {
    font-size: 16px;
    color: #34323A;
	margin-bottom: 7px;
}
h4 {
    font-size: 14px;
    color: #34323A;
}

/* Header */
div#header {
    margin: 10px 20px 0 20px;
    height: 70px;
    background: transparent url("../media/woordmerk.png") no-repeat;
    background-position: top top;
}
div#header div#title {
    display: none;
    margin: 0;
    width: 470px;
    float: left;
}
div#header h1 {
    font-size: 40px;
    letter-spacing: 3px;
    text-transform: uppercase;

    height: 50px;
    line-height: 50px;
}
div#header h1 a {
    color: #CD3825;
    font-weight: bold;
    text-shadow: #F9F3D9 0 1px 0;
    text-decoration: none;
}
div#header span.subtitle {
    color: #CD3825;
    font-weight: bold;
    display: block;
    height: 20px;
    line-height: 18px;
}
div#header div#banner {
    width: 200px;
    float: right;
    text-align: center;

    height: 70px;
    line-height: 70px;
    margin: 13px 0 2px 0;
}
div#header div#banner a {
    display: block;
    width: 200px;
    height: 40px;

    background-color: #F9F3D9;

    border: 1px solid #E5CA77;
    border-radius: 4px;

    line-height: 40px;
    text-decoration: none;
    color: #34323A;
    font-size: 18px;
    font-weight: bold;
}

/* Navigation */
div#navigation {
    margin: 0 20px 20px 20px;
    height: 22px;
    clear: both;
}
div#navigation ul.menu {
    list-style: none;

    clear: both;

    height: 22px;
    margin: 8px 0;
}
div#navigation ul.menu li {
    float: left;

    height: 22px;
    line-height: 22px;
    text-align: center;

/*    border: 1px solid #F9F3D9; */
	border: 1px solid #CD3825;
    border-radius: 2px;

    background-color: #CD3825;

    margin-right: 10px;
}
div#navigation ul.menu li span {
    display: block;
}
div#navigation ul.menu li a {
    display: block;

    color: #F9F3D9;
    font-size: 12px;
    text-decoration: none;
}
div#navigation ul.menu li a:hover {
    color: #F9F3D9;
}
div#navigation ul.menu li a {
    padding: 0 10px 0 10px;
}
div#navigation ul.menu li.introductiepagina a {
    background: url("../media/fugue/home-medium.png") 10px center no-repeat;
    padding: 0 10px 0 34px;
}

/* Content */
div#content {
    margin: 0 20px;
    clear: both;

    padding-bottom: 10px;
}
div#content h2 {
    color: #34323A;
    border-bottom: 1px solid #DADADA;
    margin-bottom: 10px;
}
div#content div#abonnementen {
    margin-bottom: 40px;
}
div#content div#abonnementen div.abonnementvorm {
    float: left;
    width: 244px;
    height: 150px;
    padding: 10px;

    text-align: center;

    background-color: #F9F3D9;

    border: 1px solid #E5CA77;
    border-radius: 4px;
    margin-bottom: 40px;
}
div#content div#abonnementen div#abonnementvorm1, div#abonnementvorm4  {
    margin-right: 70px;
}
div#content div#abonnementen div#abonnementvorm2, div#abonnementvorm5 {
    margin-right: 70px;
    width: 246px;
}
div#content div#abonnementen div.abonnementvorm h3 {
    margin-bottom: 10px;
}
div#content div#abonnementen div.abonnementvorm ul {
    height: 30px;
}
div#content div#abonnementen div.abonnementvorm ul li {
    text-align: center;
    margin-left: 0;
    list-style: none;
    font-size: 12px;
    line-height: 18px;
}
div#content div#abonnementen div.abonnementvorm p.price {
    line-height: 60px;
    font-weight: bold;
}
div#content div#abonnementen div.abonnementvorm p.abonneren {
    height: 30px;
    line-height: 30px;

    width: 150px;
    margin: 0 auto;
    cursor: pointer;

    background-color: #CD3825;

    border: 1px solid #F9F3D9;
    border-radius: 4px;
}
div#content div#abonnementen div.abonnementvorm p.abonneren a {
    color: #F9F3D9;
    text-decoration: none;
}
/* div#content div#proefnummer {
    clear: both;
    width: 246px;
    padding: 10px;
    margin: 0 auto;

    background-color: #F9F3D9;

    border: 1px solid #E5CA77;
    border-radius: 4px;
    margin-bottom: 40px;
} */
div#content div#proefnummer  h3 {
    text-align: center;
    margin-bottom: 10px;
}
div#content div#proefnummer p.info {
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    margin-bottom: 20px;
}
div#content div#proefnummer p.aanvragen {
    height: 30px;
    line-height: 30px;
    text-align: center;

    width: 150px;
    margin: 0 auto;
    cursor: pointer;

    background-color: #CD3825;

    border: 1px solid #F9F3D9;
    border-radius: 4px;
}
div#content div#proefnummer p.aanvragen a {
    color: #F9F3D9;
    text-decoration: none;
}

/* Content column, editors column */
div#content div#contentcolumn {
    width: 570px;
    float: left;
    clear: left;
    margin: 0 30px 20px 0;
}
div#content div#contentcolumn div#pageitem h3 a {
    color: #CD3825;
}
div#content div#contentcolumn div#newslist div.hide {
    cursor: pointer;
}
div#content div#contentcolumn div#pageitem p,
div#content div#contentcolumn div#newslist p,
div#content div#editorscolumn div#pageitem p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 10px;
}
div#content div#contentcolumn div#pageitem a,
div#content div#contentcolumn div#newslist a,
div#content div#editorscolumn div#pageitem a {
    color: #CD3825;
    text-decoration: underline;
}
div#content div#contentcolumn div#pageitem ul,
div#content div#contentcolumn div#newslist ul,
div#content div#editorscolumn div#pageitem ul {
    font-size: 12px;
    line-height: 18px;

    margin:  0 0 10px 17px;
}
div#content div#contentcolumn div#newslist div.long,
div#content div#contentcolumn div#newslist div.short {
    clear: both;
    font-size: 12px;
    line-height: 18px;
    color: #34323A;
}
div#content div#contentcolumn div#newslist div.group:before,
div#content div#contentcolumn div#newslist div.group:after {
    content:"";
    display:table;
}
div#content div#contentcolumn div#newslist div.group:after {
    clear:both;
}
div#content div#contentcolumn div#newslist div.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
div#content div#contentcolumn div#newslist div.long.article1 {
    padding-top: 10px;
    border-top: 1px solid #DADADA;
    margin-top: 10px;
}
div#content div#contentcolumn div#newslist div.short {
	padding-top: 10px;
    border-top: 1px solid #DADADA;
    margin-top: 10px;

}
div#content div#contentcolumn div#newslist span.gewijzigd {
    font-size: 12px;
    line-height: 18px;
    color: #34323A;
}
div#content div#contentcolumn div#newslist img,
div#content div.nieuwsarchief div.artikel img {
    border: 1px solid #DADADA;
    border-radius: 2px;
    padding: 5px;
    margin: 5px;
}
div#content div#contentcolumn div#newslist div.short.last {
    padding-bottom: 10px;
    border-bottom: 1px solid #DADADA;
    margin-bottom: 10px;
}
div#content div#contentcolumn div#newslist div.short span.titel {
    font-weight: bold;
}
div#content div#contentcolumn div#newslist div.short div.tekst {
    display: none;
}
div#content div#editorscolumn {
    width: 460px;
    float: left;
    margin-bottom: 10px;
}
div#content div#editorscolumn.last {
    margin-left: 20px;
}
div#content div#editorscolumn div#pageitem div.editor {
    width: 100%;
    overflow: hidden;

    margin-bottom: 10px;
    padding-bottom: 10px;

    border-bottom: 1px solid #DADADA;
}
div#content div#editorscolumn div#pageitem div.editor.last {
    border-bottom: none;
}
div#content div#editorscolumn div#pageitem div.editor div.editorimage {
    width: 135px;
    height: 150px;
    float: left;
}
div#content div#editorscolumn div#pageitem div.editor div.editortext {
    width: 325px;
    float: right;
}
div#content div#editorscolumn div#pageitem div.editor div.editortext p.editorsearchmore {
    margin-bottom: 0;
}

/* Recent issue on frontpage and most right column on Contact page */
div#content div#recentissue,
div#content div#extracolumn {
    width: 340px;
    float: right;

    margin-bottom: 20px;
}
div#content div#recentissue div,
div#content div#extracolumn p {
    font-size: 12px;
    line-height: 18px;
}
div#content div#recentissue div.blurbs {
    color: #34323A;
    padding: 10px;

    background-color: #F9F3D9;

    border: 1px solid #E5CA77;
    border-radius: 4px;

    margin-bottom: 25px;
}
div#content div#recentissue div.blurbs.last {
    margin-bottom: 10px;
}
div#content div#recentissue div.blurbs p.blurb {
    font-size: 16px;
    font-style: italic;
    text-align: center;
    color: #CD3825;
    font-weight: bold;

    margin-bottom: 15px;
}
div#content div#recentissue div.blurbs p.blurb a {
    color: #CD3825;
    text-decoration: none;
}
div#content div#recentissue div.blurbs span.titel {
    font-weight: bold;
}
div#content div#recentissue div.blurbs a {
    color: #34323A;
    text-decoration: none;
}
div#content div#extracolumn p a {
    color: #CD3825;
    text-decoration: none;
}
div#content div#recentissue ul.reviews {
    margin-left: 16px;
    font-size: 12px;
    line-height: 18px;
}
div#content div#recentissue ul.reviews li a {
    text-decoration: none;
    color: #34323A;
}
div#content div#recentissue ul.reviews li a span.titel {
    font-weight: bold;
}
div#content div#extracolumn div#quotes div.quote {
    margin-bottom: 18px;
}
div#content div#extracolumn div#quotes div.quote.last {
    margin-bottom: 0;
}
div#content div#extracolumn div#quotes p.quote {
    font-style: italic;
}
div#content div#extracolumn div#quotes p.author {
    text-align: right;
}

/* Search pages */
div#content div#searchloader {
    display: none;

    margin: 100px 0;
    text-align: center;
    font-size: 12px;
    line-height: 18px;
}
div#content div#searchcontent div#search,
div#content div#search {
    width: 198px;
    float: left;
    padding: 10px;
    margin-bottom: 20px;

    background-color: #f1f1f1;

    border: 1px solid #c6c6c6;
    border-radius: 4px;
}
div#content div#searchcontent div#search h3,
div#content div#search h3 {
    font-size: 14px;
    font-weight: bold;
}
div#content div#searchfield {
    display: block;
    height: 18px;
    margin-bottom: 15px;
}
div#content div#searchfield input#searchtext {
    width: 168px;
    height: 18px;
    margin-right: 10px;
    float: left;

    border: 1px solid #c6c6c6;
    border-radius: 4px;
}
div#content div#searchfield input#searchtext.deselected {
    font-style: italic;
    color: #c6c6c6;
}
div#content div#searchfield input#searchbutton {
    display: block;
    height: 18px;
    width: 18px;
    float: left;

    background: url("../media/fugue/magnifier.png") 0 center no-repeat;
    border: 0;
}
div#content div#searchcontent div#search div#searchrefinements fieldset {
    width: 210px;
    border: none;
    clear: both;
    margin-bottom: 10px;
}
div#content div#searchcontent div#search div#searchrefinements fieldset dt {
    float: left;
    clear: left;
    line-height: 20px;
}
div#content div#searchcontent div#search div#searchrefinements fieldset dd {
    margin-left: 20px;
    font-size: 12px;
    line-height: 18px;
    padding-top: 2px;
}
div#content div#searchcontent div#search div#searchrefinements fieldset dd span.aantalpublicaties {
    margin-right: 10px;
    float: right;
    text-align: right;
}
div#content div#searchcontent div#search div#resetsearchrefinements {
    padding-top: 10px;
    border-top: 1px solid #DADADA;
    text-align: center;
}
div#content div#searchcontent div#search div#resetsearchrefinements span {
    cursor: pointer;

    font-size: 12px;

    padding-left: 22px;
    background: url("../media/fugue/cross.png") 0 center no-repeat;
}
div#content div#searchresults {
    float: right;
    width: 700px;
}
div#content div#searchresults div#totalresults {
    padding-left: 10px;
    margin-bottom: 10px;
    height: 60px;
    line-height: 30px;

    background-color: #F9F3D9;

    border: 1px solid #E5CA77;
    border-radius: 4px;

    font-size: 12px;
}
div#content div#searchresults div#totalresults span {
    font-style: italic;
}
div#content div#searchpaging {
    float: right;
    width: 700px;
    margin: 30px 0 20px 0;

    text-align: center;
}
div#content div#searchpaging span {
    cursor: pointer;

    padding: 10px 15px;

    margin-right: 10px;

    font-size: 12px;
    text-decoration: none;
    color: #CD3825;
    font-weight: bold;
}
div#content div#searchpaging span.active {
    color: #34323A;
}
div#content div#searchpaging span.none {
    cursor: auto;

    border: none;

    text-decoration: none;
}

div#content div#search h3.jaargangen {
    clear: both;
}
div#content div#search ul.jaargangen,
div#content div#search ul.nummers {
    width: 200px;
    height: 100%;
    clear: both;
    float: left;
}
div#content div#search ul.jaargangen li,
div#content div#search ul.nummers li {
    display: block;
    height: 22px;
    width: 93px;
    margin: 0 10px 10px 0;

    float: left;
    text-align: center;

    cursor: pointer;

/*    border: 1px solid #F9F3D9; */
    border: 1px solid #CD3825;
    border-radius: 2px;

    background-color: #CD3825;
}
div#content div#search ul.jaargangen li.odd,
div#content div#search ul.nummers li.odd {
    margin-right: 0;
}
div#content div#search ul.jaargangen li.last,
div#content div#search ul.nummers li.last {
    margin-bottom: 0;
}
div#content div#search ul.jaargangen li a,
div#content div#search ul.nummers li a,
div#search ul.interviewees li a {
    color: #F9F3D9;
    text-decoration: none;
    font-size: 12px;
    padding: 0 10px;
}
div#content div#search ul.nummers li.last {
    margin-bottom: 10px;
}
div#content div#search ul.jaarseries li {
    display: block;
    height: 22px;
    width: 196px;
    margin: 0 10px 10px 0;

    float: left;
    text-align: center;

    cursor: pointer;

/*    border: 1px solid #F9F3D9; */
    border: 1px solid #CD3825;
    border-radius: 2px;

    background-color: #CD3825;
}
div#content div#search ul.interviewee {
    float: left;
    width: 10px;
    margin-right: 5px;

    list-style: none;
    text-align: center;
}
div#content div#search ul.interviewee li a {
    text-decoration: none;
    color: #CD3825;
    font-size: 10px;
    padding: 2px;
    line-height: 18px;
}
div#content div#search ul.interviewees {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 215px;
    width: 183px;
    margin-bottom: 10px;

    float: left;
}
div#content div#search ul.interviewees li {
    display: block;
    height: 22px;
    width: 183px;
    margin: 0 0 10px 0;

    float: right;
    text-align: center;

    cursor: pointer;

/*    border: 1px solid #F9F3D9; */
    border: 1px solid #CD3825;
    border-radius: 2px;

    background-color: #CD3825;
}
div#content div#search ul.interviewees li.last {
    margin-bottom: 0;
}

div#content div.jaargang {
    width: 700px;
    float: right;
    margin-bottom: 10px;
}
div#content div.jaargang h3 {
    margin-bottom: 10px;

    padding-left: 10px;

    background-color: #F9F3D9;

    border: 1px solid #E5CA77;
    border-radius: 4px;

    padding: 10px;
    margin-bottom: 10px;
}
div#content div.jaargang div.jaarserieintro,
div#content div.jaargang div.interviewintro {
    padding-left: 10px;

    background-color: #F9F3D9;

    border: 1px solid #E5CA77;
    border-radius: 4px;

    padding: 10px 10px 0 10px;
    margin-bottom: 10px;
}
div#content div.jaargang div.jaarserieintro p,
div#content div.jaargang div.interviewintro p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 10px
}
div#content div.jaarseries h3 {
    border: 0;
    padding: 0;
}
div#content div.recensies h3 {
    color: #CD3825;
    font-weight: bold;

    background-color: #FFF;
    border: 0;
    padding: 0;
    margin-bottom: 5px;
}

/* Styling for all article listings */
div#content div.artikel {
    color: #666;
    font-size: 12px;

    padding-bottom: 10px;
    border-bottom: 1px solid #DADADA;
    margin-bottom: 10px;

    clear: both;
}
div#content div.artikel:last-child {
    padding-bottom: 0;
    border-bottom: 0;
}
div#content div.artikel.group:before,
div#content div.artikel.group:after {
    content:"";
    display:table;
}
div#content div.artikel.group:after {
    clear:both;
}
div#content div.artikel.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
div#content div.artikel p {
    line-height: 18px;
}
div#content div.artikel p.titel {
    margin-top: 0px;
}
div#content div.artikel p.titel a {
    color: #34323A;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}
div#content div.artikel p span {
    color: #000;
}
div#content div.artikel p.printleesverder {
    display: none;
}
div#content div.artikel p.leesverder {
    text-align: right;
    line-height: 16px;
}
div#content div.artikel p.leesverder a {
    color: #F9F3D9;
    text-decoration: none;
    text-align: center;

    padding: 3px 8px;
    height: 24px;
    line-height: 24px;

/*    border: 1px solid #F9F3D9; */
	border: 1px solid #CD3825;
    border-radius: 2px;

    background-color: #CD3825;
}
div#content div.artikel div.tekst a {
    color: #CD3825;
}

/* Styling for an article */
div#content div#search.metadata h3 {
    margin-bottom: 0;
}
div#content div#search ul.artikelmetadata li,
div#content div#search ul.artikelmetadata li a,
div#content div#search ul.artikeldelen li {
    font-size: 12px;
    line-height: 18px;
    list-style-type: none;
    color: #000;
}
div#content div#search ul.artikelmetadata li a {
    color: #CD3825;
}
div#content div#search ul.artikelmetadata li.last,
div#content div#search ul.artikeldelen li.last {
    margin-bottom: 10px;
}
div#content div#search ul.artikeldelen li a,
div#content div#search ul.artikeldelen li span {
    text-decoration: none;
    color: #000;
    cursor: pointer;
}
div#content div#artikel ul.printmetadata {
    display: none;
}
div#content div#artikel {
    width: 700px;
    float: right;
    margin-bottom: 20px;

    font-size: 12px;
    line-height: 18px;
}
div#content div#artikel h3 {
    border: none;
    margin: 0;

    font-size: 12px;
    line-height: 18px;
}
div#content div#artikel h4 {
    border: none;
    margin: 0;

    font-size: 12px;
    line-height: 18px;

    font-weight: normal;
    font-style: italic;
}
div#content div#artikel p {
    margin-bottom: 20px;
}
div#content div#artikel img {
    border: 1px solid #DADADA;
    border-radius: 2px;
    padding: 5px;
    margin: 5px;
}
div#content div#artikel ul {
    margin-left: 17px;
}
div#content div#artikel div.notes {
    border-top: 1px solid black;
    padding-top: 5px;
    width: 150px;
}
div#content div#artikel ol {
    margin-left: 26px;
}
div#content div#artikel span.streamer {
    margin: 30px 0;
    width: 300px;

    text-align: center;

    line-height: 30px;
    font-size: 18px;
    font-weight: bold;
}
div#content div#artikel span.streamer.links {
    float: left;
    margin-right: 18px;
}
div#content div#artikel span.streamer.rechts {
    float: right;
    margin-left: 18px;
}
div#content div#artikel div.ondertitel,
div#content div#artikel div.lead {
    font-weight: bold;
    margin-bottom: 20px;
}
div#content div#artikel div.abonneren {
    padding-left: 10px;

    background-color: #F9F3D9;

    border: 1px solid #E5CA77;
    border-radius: 4px;

    padding: 10px 10px 0 10px;
    margin-bottom: 10px;
}
div#content div#artikel div.abonneren p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 10px
}
div#content div#artikel div.abonneren div#banner {
	line-height: 90px;
    text-align: center;
}
div#content div#artikel div.abonneren div#banner a {
    padding: 10px 35px;

    background-color: #CD3825;

    border: 1px solid #F9F3D9;
    border-radius: 4px;

    text-decoration: none;
    color: #F9F3D9;
    font-size: 18px;
    font-weight: normal;
}

/* Footer */
div#footer {
    float: none;
    clear: both;
    height: auto;
    margin: 0 20px 20px 20px;
    padding: 10px;

    background-color: #F1F1F1;

    border: 1px solid #c6c6c6;
    border-radius: 4px;
}
div#footer:before,
div#footer:after {
    content:"";
    display:table;
}
div#footer:after {
    clear:both;
}
div#footer {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
div#footer h2 {
    display: none;
}

div#footer div#menu {
    float: left;
    width: 265px;
    margin-right: 30px;
}
div#footer div#menu ul li {
    list-style-type: none;
    line-height: 18px;
}
div#footer div#menu ul li a {
    color: #CD3825;
    font-size: 12px;
    text-decoration: none;
}

div#footer div#contact {
    float: left;
    width: 265px;
}
div#footer div#contact dt {
    float: left;
    width: 100px;

    font-size: 12px;
    line-height: 18px;
}
div#footer div#contact dd {
    line-height: 18px;
}
div#footer div#contact dd a {
    color: #CD3825;
    font-size: 12px;
    text-decoration: none;
}
div#footer div#contact ul {
    margin-top: 60px;
}
div#footer div#contact ul li {
    list-style-type: none;
    line-height: 18px;
}
div#footer div#contact ul li a {
    color: #CD3825;
    font-size: 12px;
    text-decoration: none;
}

div#footer div#quote {
    float: right;
    width: 330px;
    margin-left: 20px;
}
div#footer div#quote p {
    font-size: 12px;
    line-height: 18px;
}
div#footer div#quote p.quote {
    font-style: italic;
}
div#footer div#quote p.author {
    text-align: right;
}